@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('fonts/League_Gothic-webfont.eot');
	src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/League_Gothic-webfont.woff') format('woff'),
	url('fonts/League_Gothic-webfont.ttf') format('truetype'),
	url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { 
	background-image: url(images/bg-light.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(35,35,35,0.2);
	background-blend-mode: overlay;
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
		
/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, section, aside, footer, address {  
 	display: block;  
} 
.wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
a {
	color: #F4750C;
	text-decoration: none;
}
h1 {
	text-transform: uppercase;
	color: #F4750C;
	font-family: 'LeagueGothicRegular';
	font-size: 80px;
	font-weight: lighter;
	text-shadow: 0px 2px 0px #000;
	margin: 30px 0 0 0;
}
p {
	color: #fff;
	margin: 0 0 30px 0;
	font-size: 16px;
	text-shadow: 0 -2px 0 #000;
}
p.credit {
	font-size: 12px;
	margin-top: 40px;
	color: #ccc;
}
.hr {
	display: block;
    border: none;
	border-bottom:#3B3B3B 1px solid;
    width: 50%;
    height: 2px;
	background-color: #3B3B3B;
	background-image: -webkit-linear-gradient(left, #111, #333, #111);
    margin: 30px 25%;
}